﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="et-EE" xml:lang="et-EE">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Ohutusteave"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Ohutusteave</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Ohutusteave</h2></div>
<p>Käesolev dokument sisaldab olulist teavet mobiilsideseadmete ohutuks kasutamiseks. Mõned osad sellest ei pruugi teie seadme korral olla rakendatavad.</p>
<p>Enne seadme kasutamise alustamist lugege kogu ohutusalane teave läbi, et tagada seadme ohutu ja õige kasutamine ning saada teavet selle õigel viisil hävitamiseks.</p>
<div class="section"><h2 class="sectiontitle">Elektrooniline seade</h2><p>Kui seadme kasutamine on keelatud, ärge seda kasutage. Ärge kasutage seadet, kui see ohustab või häirib muid elektroonilisi seadmeid.</p>
</div>
<div class="section"><h2 class="sectiontitle">Meditsiiniseadmetega seotud häired</h2><ul>
<li>Järgige haiglates ja muudes tervishoiuasutustes kehtestatud reegleid ja eeskirju. Ärge kasutage seadet keelatud kohtades.</li>
<li>Mõned traadita sideseadmed võivad mõjutada kuuldeaparaatide või südamerütmurite tööd. Lisateabe saamiseks pöörduge oma teenusepakkuja poole.</li>
<li>Südamerütmurite tootjad soovitavad hoida seadet rütmurist vähemalt 15 cm kaugusel, et vältida rütmuri töö võimalikku häirimist. Südamerütmuri kasutamisel hoidke seadet südamerütmuri suhtes vastaspoolel ning ärge kandke seda rinnataskus.</li>
<li>See seade pole meditsiiniseade. Tervisega seotud rakendused pole ette nähtud meditsiiniliste seisundite prognoosimiseks, diagnoosimiseks või ravimiseks.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Kuulmisega seotud juhised</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Võimalike kuulmiskahjustuste vältimiseks ärge kuulake heli kestvalt valjusti.</li>
<li>Peakomplekti kasutamine suurel helitugevusel võib kahjustada kuulmist. Ohu vähendamiseks lülitage peakomplekti helitugevus ohutule ja mugavale tasemele.</li>
<li>Sõiduki juhtimise ajal võib suur helitugevus tähelepanu hajutada ning suurendada avariiohtu.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Tule- ja plahvatusohtlikud alad</h2><ul>
<li>Ärge kasutage seadet kohtades, kus hoitakse süttivaid ja plahvatavaid materjale (nt bensiinijaamas, kütusehoidlas või keemiatööstusettevõttes). Seadme kasutamine sellistes kohtades suurendab plahvatuse või tulekahju puhkemise ohtu.</li>
<li>Lülitage telefon potentsiaalselt plahvatusohtlikes keskkondades välja. Ärge eemaldage akut, kuna see tekitab tulekahjuohu. Lisaks jälgige teksti või sümbolite abil esitatud juhiseid.</li>
<li>Ärge hoiustage või transportige seadet samas pakendis tuleohtlike vedelikke, gaaside või plahvatusohtlike ainetega.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Liiklusohutus</h2><ul>
<li>Pidage seadme kasutamisel kinni kohalikest seadustest ja eeskirjadest. Avariiohu vähendamiseks ärge kasutage traadita seadet sõiduki juhtimise ajal.</li>
<li>Keskenduge juhtimisele. Teie esmane kohustus on ohutu juhtimine.</li>
<li>Ärge hoidke seadet sõiduki juhtimise ajal käes. Kasutage käed-vabad-seadmeid.</li>
<li>Kui teil on tarvis helistada või kõnele vastata, juhtige sõiduk esmalt ohutul viisil teelt kõrvale ja parkige.</li>
<li>Raadiosagedussignaalid võivad häirida mootorsõidukite elektroonikasüsteemide tööd. Täpsemat teavet küsige sõiduki tootjalt.</li>
<li>Ärge asetage seadet mootorsõiduki turvapadjale või selle avanemise piirkonda. Turvapadja suure jõuga avanemine sellistes tingimustes võib põhjustada teile vigastusi.</li>
<li>Lendamisel või kohe pärast lennukisse minekut kasutage seadet vastavalt juhistele. Juhtmeta seadme kasutamine lennukis võib häirida raadiovõrke, ohustada lennuki süsteemide toimimist või olla ebaseaduslik.</li>
<li>Ärge kasutage kõrvaklappe rattaga sõitmisel, jooksmisel või jalutamisel, kuna see võib hajutada teie tähelepanu ja kaasa tuua liiklusõnnetuse.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Töökeskkond</h2><ul>
<li>Seadme osade või seesmiste vooluahelate kahjustamise vältimiseks ärge kasutage seda tolmustes, suitsustes, niisketes ega mustades keskkondades või magnetväljade läheduses.</li>
<li>Seadme kaitsmiseks võimaliku äikese poolt tekitatava ohu eest ärge kasutage seda äikese ajal.</li>
<li>Hoidke seadet ja selle tarvikuid hästi ventileeritavas ja jahedas kohas eemal otsesest päikesevalgusest. Ärge sulgege ega katke seadet käterättide ja muude esemetega. Ärge pange seadet halva soojushajutavusega piiratud ruumi nagu karp või kott.</li>
<li>Käesolev seade ja selle laadija vastavad pinnatemperatuurile kehtestatud ohutusstandarditele. Teie seade võib kuumeneda, see on normaalne. Naha kestev kokkupuude kuuma pinnaga võib põhjustada ebameeldivat tunnet või madalatemperatuurilise põletuse sümptomeid (nagu punased plekid või pigmentatsioon). Olge ettevaatlik, kui teile on talumatusreaktsioon kuumustune suhtes. Kui seade on olnud pikka aega pidevalt kasutusel või on olnud pikka aega laadijaga ühendatud, vältige seadme või laadija puudutamist. Näiteks ärge pange seadet laadimise ajal vastu keha või teki/padja alla.</li>
<li>Ärge jätke seadet pikemaks ajaks otseste päikesekiirte (nt auto armatuurlauale) alla.</li>
<li>Seadme või selle tarvikute kaitseks tulekahju- või elektrilöögiohu eest vältige sademeid ja niiskust.</li>
<li>Hoidke seade eemal soojus- ja süttimisallikatest, nt mikrolaineahjust, pliidist, boilerist, radiaatorist või küünaldest.</li>
<li>Ärge pange kuulari või kõlari lähedusse teravaid metallesemeid (nt nõelu). Kuular võib need esemed enda külge tõmmata ja vigastuse põhjustada.</li>
<li>Ärge kasutage seadme kaameravälku vahetult inimeste või loomade silmade läheduses. See võib põhjustada ajutise nägemiskaotuse või kahjustada silmi.</li>
<li>Korduvate toimingute korral (nt mängude mängimisel) võite tunda juhulist ebamugavustunnet kätes, käsivartes, randmetes, õlgades, kaelas või muudes kehaosades. Ükskõik millise ebamugavustunde tekkimisel lõpetage kasutamine ja konsulteerige arstiga.</li>
<li>Ärge jälgige ekraani pimedas või ebastabiilses keskkonnas. Silmade pingutuse vältimiseks ärge vaadake ekraani liiga lähedalt ega jälgige seda liiga kaua. Ükskõik millise ebamugavustunde tekkimisel lõpetage kasutamine ja konsulteerige arstiga.</li>
<li>Võite kogeda nahaallergiat või muid ebamugavusi, kui olete allergiline värvi, metalli või muude seadmes kasutatud materjalide suhtes. Kui see on nii, lõpetage kasutamine ja konsulteerige arstiga.</li>
<li>Ärge mähkige kaableid ümber keha ega muude ümbritsevate esemete ümber. Jalutamisel või muul viisil liikumisel olge tähelepanelik ümbruse suhtes, et vältida enda ja teiste vigastamist.</li>
<li>Pöörake tähelepanu ümbritsevale, kui asetate seadme taskusse, kinnitate vöö või randmerihma külge, et vältida enda või oma seadme vigastamist.</li>
<li>Ärge laske lastel ega loomadel seadet või selle tarvikuid hammustada või suhu panna. See võib põhjustada kahjustuse või plahvatuse.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Lapse ohutus</h2><ul>
<li>Järgige kõiki laste ohutust puudutavaid ettevaatusabinõusid. Kui laste lastel seadme või tarvikutega mängida, siis võib see ohtlik olla. Seadmel on lahtivõetavaid osi, mis võivad põhjustada lämbumise. Hoidke lastele kättesaamatus kohas.</li>
<li>Seade ja selle tarvikud ei ole ette nähtud laste poolt kasutamiseks. Lapsed võivad seadet kasutada ainult täiskasvanu järelvalve all.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Tarvikud</h2><ul>
<li>Heakskiitu mitteomava või ühildamatu toiteadapteri, laadija või aku kasutamine võib kahjustada seadet, lühendada selle eluiga või põhjustada tulekahju, plahvatuse või tekitada muid ohte.</li>
<li>Valige ainult sellised tarvikud, mis on seadme tootja poolt selle mudeliga kasutamiseks heaks kiidetud. Muud tüüpi tarvikute kasutamine võib tühistada garantii, olla vastuolus kohalike seaduste ja eeskirjadega ning olla ohtlik. Pöörduge edasimüüja poole täpsema teabe saamiseks heakskiidetud akude, laadijate ja tarvikute saadavuse kohta teie piirkonnas.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Laadija ohutus</h2><ul>
<li>Seadme laadimisel veenduge, et toiteadapter on ühendatud seadmete lähedal asuvasse pistikupessa ja on kergesti juurdepääsetav.</li>
<li>Kui laadijat parajasti ei kasuta, eemaldage see vooluvõrgust ja seadme küljest.</li>
<li>Vältige laadija mahakukkumist ja põrutusi.</li>
<li>Ärge painutage USB-kaablit korduvalt ega ülemääraselt ühest kohast. Sisestage USB-kaabel õiges asendis.</li>
<li>Ärge sisestage USB-kaablit nurga all või painutades ega liigutage USB-pistikut kaabli otsa suhtes. USB-kaablit ja selle pistikut tuleb korrapäraselt kontrollida. Lõpetage kohe kaabli kasutamine, kui leiate sealt kahjustuste märke.</li>
<li>Hoidke laadimisporti lühiühenduse vältimiseks vedelikest, tolmust, pulbritest, rämpsust ja muudest juhtivatest materjalidest eemal, kuna need võivad põhjustada seadme korrosiooni, värvi rikkumist, sulamist, põletusi ja muid kahjustusi või olla isegi tulekahju põhjuseks.</li>
<li>Kui laadija pistik, korpus või kaabel on kahjustatud, lõpetage kohe selle kasutamine. Jätkuv kasutamine võib põhjustada elektrilöögi või tulekahju.</li>
<li>Ärge puudutage juhet märgade kätega ega tõmmake sellest laadija võrgust lahtiühendamiseks.</li>
<li>Ärge puudutage seadet või laadijat märgade kätega. See võib põhjustada lühise, tõrkeid või elektrilöögi.</li>
<li>Kui laadija on puutunud kokku vee või muude vedelike või liigse niiskusega, viige see volitatud hoolduskeskusesse kontrolli.</li>
<li>Jälgige, et laadija vastab IEC60950-1/EN60950-1/UL60950-1 punkti 2.5 nõuetele ning on katsetatud ja heaks kiidetud vastavalt riiklikele või kohalikele standarditele/normidele.</li>
<li>Ühendage oma seadmega ainult tooted, millel on USB-IF logo või on läbinud USB-IF-i vastavusprogrammi.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Aku ohutus</h2><ul>
<li>Ärge laske aku metallklemmidel kokku puutuda elektrijuhtidega, nt võtmed, ehted või muud metallesemed. See võib lühistada aku ning põhjustada vigastusi ja põletushaavu.</li>
<li>Hoidke aku eemal ülemäärasest kuumusest ja vältige otsest päikesevalgust. Ärge asetage seda kütteseadmetesse või nende peale (nt mikrolaineahjud, pliidid või radiaatorid). Aku võib ülekuumenemisel plahvatada.</li>
<li>Ärge üritage akut modifitseerida või ümber ehitada, sisestada sellesse võõrkehi, kasta seda vette või muusse vedelikku. See võib põhjustada tule-, plahvatus- või muu ohu.</li>
<li>Aku lekke korral vältige elektrolüüdi vahetut kokkupuudet nahaga või silma sattumist. Kui elektrolüüt satub nahale või silma, loputage nahka/silmi kohe puhta veega ja konsulteerige arstiga.</li>
<li>Aku deformeerumisel, värvi muutumisel või ülekuumenemisel laadimise või hoiundamise ajal või seadme ooteaja märgataval lühenemisel võib aku olla kahjustatud. Aku edasine kasutamine võib põhjustada aku lekkimise, tulekahju või plahvatuse.</li>
<li>Ärge visake akusid tulle, sest need võivad plahvatada. Kahjustatud akud võivad plahvatada.</li>
<li>Kõrvaldage aku vastavalt kohalikele eeskirjadele. Aku väär kasutamine võib põhjustada tule-, plahvatus- või muu ohu.</li>
<li>Ärge laske lastel ega loomadel akut hammustada või suhu võtta. See võib põhjustada kahjustuse või plahvatuse.</li>
<li>Ärge purustage, torgake ega jätke akut liiga suure välise surve alla. See võib põhjustada lühise või ülekuumenemise.</li>
<li>Aku asendamine vale mudeliga võib põhjustada plahvatuse.</li>
<li>Sellel seadmel on sisseehitatud aku. Ärge üritage ise akut vahetada. Vastasel juhul ei pruugi seade õigesti töötada või aku võib kahjustuda. Aku vahetamiseks soovitame tungivalt pöörduda volitatud teeninduskeskuse poole, et tagada teie enda turvalisus ja seadme töötamine.</li>
<li>Kasutage akut ainult selleks sobiva laadimissüsteemiga. Vahetage aku ainult sobiva aku vastu. Sobimatu aku või laadija kasutamine võib põhjustada tulekahju, plahvatuse, leki või tekitada muid ohte.</li>
<li>Ärge demonteerige, avage, purustage, painutage, deformeerige, torgake ega tükeldage akut. Vastasel korral võite põhjustada elektrolüüdi lekke, aku ülekuumenemise, tulekahju või plahvatuse.</li>
<li>Ärge keevitage aku metallklemme ega võtke akut lahti. See võib põhjustada elektrolüüdi lekke, aku ülekuumenemise, tulekahju või plahvatuse.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Puhastamine ja hooldamine</h2><ul>
<li>Hoidke seade ja selle tarvikud kuivana. Ärge püüdke seadet kuivatada välise küttekehaga, nt mikrolaineahjus või fööniga.</li>
<li>Seadme liialt pikaajaline laadimine või aku mittekasutamine pika aja jooksul võib lühendada aku eluiga ja vähendada selle talitlusnäitajaid.</li>
<li>Vältige seadme ja tarvikute puhul liigset kuumust või külma. Sellised keskkonnatingimused võivad häirida normaalset tööd ja põhjustada tulekahju või plahvatuse.</li>
<li>Vältige seadmega lööke vastu teisi esemeid, mis võib põhjustada tõrkeid, ülekuumenemise, tulekahju või plahvatuse.</li>
<li>Enne seadme puhastamist või hooldamist lõpetage selle ja kõikide rakenduste kasutamine ning eemaldage kõik seadmega ühendatud juhtmed.</li>
<li>Ärge kasutage seadme või tarvikute puhastamiseks keemilisi puhastusvahendeid, pulbrit või teisi keemilisi aineid (nt alkohol või bensiin). Need ained võivad kahjustada seadme osi ning tekitada tulekahjuohu. Seadme ja selle tarvikute puhastamiseks kasutage puhast, pehmet ja kuiva riidelappi.</li>
<li>Ärge jätke magnetribaga kaarte (nagu pangakaarte) seadmega pikaks ajaks kokkupuutesse, kuna seadme magnetväli võib magnetriba kahjustada.</li>
<li>Ärge võtke seadet ja selle tarvikuid lahti võtta ega modifitseerige neid. See tühistab garantii ja vabastab tootja vastutusest kahjustuste suhtes. Kahjustuse korral pöörduge abi saamiseks või parandamiseks volitatud hoolduskeskusesse.</li>
<li>Kui seade saab kahjustada löögist kõva esemega või tugeva kokkupõrke tõttu, siis ärge puudutage katkisi osi ega püüdke neid eemaldada. Lõpetage kohe seadme kasutamine ja pöörduge volitatud hoolduskeskusesse.</li>
<li>Olge SIM-kaardi, mälukaardi või andemekaabli sisestamisel ettevaatlik ja veenduge, et sisestamine toimub õiges asendis. Andmete edastamise ajal ärge eemaldage andmekaablit, kuna see võib kaasa tuua andmete kaotsimineku või kahjustada seadet ja selle tarvikuid.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Võrguühendus</h2><p>Mõned funktsioonid võivad olla seotud ühendatud võrgu tüübiga. Enne kasutamist looge kindlasti kohalik võrguühendus.</p>
</div>
<div class="section"><h2 class="sectiontitle">Hädaabikõned</h2><p>Hädaabikõnede võimalikkus sõltub teie mobiilsidevõrgu kvaliteedist, teenusepakkuja poliitikast ning kohalikest seadustest ja regulatsioonidest. Sidepidamist nõudvates kriitilistes olukordades (nt meditsiiniline hädaabi) ärge lootke ainult oma seadmele. Enne kui lähete võrgusignaalita piirkondadesse või kohtadesse, kus võrgusignaal on nõrk, peate kavandama alternatiivse meetodi hädaabiteenuste poole pöördumiseks.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Kehtib helistamisfunktsiooniga seadmetele.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">Keskkonnakaitse</h2><ul>
<li>Seadet ja selle tarvikuid (komplekti kuulumisel), nt toiteadapterit, peakomplekti ja akut, ei tohi visata olmejäätmete hulka.</li>
<li>Seadme ja selle tarvikute hävitamine peab toimuma vastavalt kohalikele eeskirjadele. Toetage nõuetekohast kogumist ja taaskäitlust.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Isikuandmed ja andmeturvalisus</h2><p>Seadme mõningate funktsioonide või kolmandate osapoolte rakenduste kasutamise tulemusena võivad teie isikuandmed ja teave kaduma minna või muutuda teistele kättesaadavaks. Kasutage järgmisi abinõusid, mis aitavaid teil kaitsta isikuandmeid:</p>
<ul>
<li>Pange oma seade turvalisse kohta, et vältida selle loata kasutamist.</li>
<li>Seadistage oma seadme ekraan lukustuma ja määrake parool või lahtilukustusmuster.</li>
<li>Varundage perioodiliselt SIM-kaardile, mälukaardile või seadme mällu salvestatud isikuandmed. Kui vahetate seadme teise seadme vastu, siis teisaldage või kustutage kõik vanasse seadmesse jäänud isikuandmed.</li>
<li>Ärge avage võõrastelt saabuvaid sõnumeid või meile, et vältida seadme nakatumist viirustega.</li>
<li>Kui kasutate seadet Interneti sirvimiseks, siis ärge külastage võimaliku turvariskiga veebisaite, et vältida isikuandmete varastamist.</li>
<li>Kui kasutate selliseid teenuseid, nagu kaasaskantav Wi-Fi-tööpunkt või Bluetooth, siis seadke loata juurdepääsu vältimiseks neile teenustele parool. Kui neid teenuseid ei kasutata, siis lülitage need välja.</li>
<li>Installige seadme turbetarkvara ning skannige seadet regulaarselt viiruste leidmiseks.</li>
<li>Veenduge, et hangite muude tootjate rakendused seaduslikust allikast. Allalaaditud muude tootjate rakendusi tuleb skannida viiruste suhtes.</li>
<li>Installige turbetarkvara või paketid, mille on välja andnud Honor või volitatud muude tootjate rakenduste pakkujad.</li>
<li>Muude tootjate tarkvara kasutamine seadme värskendamiseks võib kahjustada seadet või seada ohtu teie isiklikud andmed. Värskendused on soovitav teha seadme võrguühendusega värskendusfunktsiooni kaudu või laadida Honori veebisaidilt alla ametlikud värskenduspaketid teie seadmele.</li>
<li>Mõned rakendused nõuavad ja edastavad asukohateavet. Selle tulemusena võib kolmas osapool jagada teie asukohateavet.</li>
<li>Mõned muude tootjate rakendused võivad koguda tuvastus- ja diagnostikateavet seadme kohta, et parendada oma tooteid ja teenuseid.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Hävitamine ja taaskäitlus</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Ristiga läbikriipsutatud prügikasti sümbol tootel, akul, juhenditel või pakendil tuletab teile meelde, et kõik elektroonikatooted ja akud tuleb nende kasutusea lõpus viia eraldi kogumispunkti; neid ei tohi hävitada koos tavalise olmeprügiga. Kasutaja vastutab seadme kõrvaldamise eest, kasutades elektri- ja elektroonikaseadmete jäätmete (WEEE) ja akude taaskäitluseks ettenähtud kogumispunkti või teenust vastavalt kohalikele õigusaktidele.</p>
<p>Teile kuuluvate seadmete õige kokkukogumine ja taaskäitlus aitab tagada elektri- ja elektroonikaseadmete jäätmete õigel viisil ümbertöötamise, mis säilitab väärtuslikke materjale ning kaitseb inimeste tervist ja keskkonda; ebaõige käsitsemine, ootamatu purunemine, kahjustumine ja/või väär taaskäitlus seadmete eluea lõpus võib olla kahjulik tervisele ja keskkonnale. Täiendava teabe saamiseks elektri- ja elektroonikaseadmete jäätmete kogumiskohtade kohta pöörduge kohalike võimude, edasimüüja või olmejäätmete hävitamisega tegeleva ettevõtte poole või külastage veebisaiti <span><a href="https://www.honor.com/" target="_blank" rel="noopener noreferrer">https://www.honor.com/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Ohtlike ainete vähendamine</h2><p>Käesolev seade ja kõik selle elektritarvikud on vastavuses kohalike rakenduvate eeskirjadega nagu EU REACH, RoHS ja akude (kui kuuluvad komplekti) kohta käivad eeskirjad jne, mis piiravad teatavate ohtlike ainete kasutamist elektri- ja elektroonikaseadmetes. REACH-i ja RoHS-iga seotud vastavusdeklaratsioonide vaatamiseks külastage meie veebisaiti <span><a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Juriidiline märkus</h2></div>
<div class="section"><p>Selle kasutusjuhendi ühtegi osa ei tohi paljundada ega edastada mis tahes vormis või viisil Honori eelneva kirjaliku loata.</p>
<p>Selles kasutusjuhendis kirjeldatud toode võib sisaldada Honori ja võimalike litsentsiandjate autoriõigustega kaitstud tarkvara. Kliendid ei tohi nimetatud tarkvara mingil moel reprodutseerida, levitada, muuta, dekompileerida, osadeks võtta, dekrüpteerida, ekstraktida, pöördprojekteerida, liisida, üle anda ega all-litsentsida, välja arvatud juhul, kui loetletud piirangud on kohaldatavate õigusaktidega keelatud või kui autoriõiguste omanikud on need toimingud heaks kiitnud.</p>
</div>
<div class="section"><h2 class="sectiontitle">Teade</h2><p>Teatavad siinkirjeldatud toote ja selle tarvikute funktsioonid sõltuvad installitud tarkvarast ning kohaliku võrgu võimalustest ja seadetest; kohalikud võrguoperaatorid või võrguteenuste pakkujad ei pruugi neid aktiveerida või võivad neid piirata.</p>
<p>Seetõttu ei pruugi siintoodud kirjeldused ostetud tootele või tarvikutele täpselt vastata.</p>
<p>Honor jätab endale õiguse muuta või modifitseerida käesolevas juhendis sisalduvat infot või tehnilisi andmeid ilma etteteatamiseta ning vastutust võtmata.</p>
</div>
<div class="section"><h2 class="sectiontitle">Teade muude tootjate tarkvara kohta</h2><p>Honor ei oma intellektuaalset omandiõigust koos käesoleva tootega tarnitud muude tootjate tarkvarale ja rakendustele. Seega ei anna Honor muude tootjate ükskõik millistele tarkvaradele ega rakendustele mingit garantiid. Honor ei paku ka tugiteenust klientidele, kes neid muude tootjate tarkvarasid või rakendusi kasutavad, ega vastuta muude tootjate tarkvara ja rakenduste toimimise või tagajärgede eest.</p>
<p>Muude tootjate tarkvara ja rakenduste toimimine võib katkeda või lõppeda igal ajal, Honor ei garanteeri sisu või teenuse kättesaadavust. Kolmanda poole teenusepakkujad pakuvad sisu ja teenuseid läbi võrgu või edastamisvahendite, mis ei ole Honori kontrolli all. Ulatuses, mis on kohalduvate õigusaktidega lubatud, ei hüvita ega vastuta Honor muude teenusepakkujate teenuste ega muude tootjate sisu või teenuste katkemise või lõppemise eest.</p>
<p>Honor ei vastuta tootesse paigaldatud tarkvara legaalsuse, kvaliteedi või ühegi teise aspekti eest ega ükskõik millise muu üles või alla laetud kolmanda osapoole loodud materjali eest, sealhulgas, kuid mitte ainult, tekstide, piltide, videote või tarkvara jne eest. Klient vastutab kõikide riskide eest, sh tarkvara ja seadme ühildamatuse eest, mis tuleneb tarkvara paigaldamisest või muude osapoolte loodu üles või allalaadimisest.</p>
<p>Toode põhineb avatud lähtekoodiga Android platvormil. Honor on teinud platvormi tarvilikke muudatusi. Seega ei pruugi käesolev toode toetada kõiki funktsioone, mida toetab standardne platvorm Android, ning see ei pruugi ühilduda muude tootjate tarkvaraga. Honor ei paku ühilduvuse suhtes mingit garantiid ega kaitset ja vabastab end sõnaselgelt selle temaatikaga seonduvast vastutusest.</p>
</div>
<div class="section"><h2 class="sectiontitle">LAHTIÜTLEMINE</h2><p>KOGU SELLE KASUTUSJUHENDI SISU ON ESITATUD PÕHIMÕTTEL „NAGU ON”. VÄLJA ARVATUD RAKENDUVAST SEADUSEST TULENEVATEL JUHTUDEL EI ANTA MINGEID GARANTIISID, EI OTSESEID EGA KAUDSEID, KAASA ARVATUD, KUID MITTE AINULT, MÜÜDAVUSE NING TEATAVAKS EESMÄRGIKS SOBIVUSE SUHTES SEOSES KÄESOLEVA JUHENDI TÄPSUSE, USALDUSVÄÄRSUSE VÕI SISUGA.</p>
<p>RAKENDUVA SEADUSE MAKSIMAALSES ULATUSES EI VASTUTA HONOR ÜHELGI JUHUL ERAKORDSETE, OTSESTE, KAUDSETE VÕI TULENEVATE KAHJUDE EEST, VÕI SAAMATA JÄÄNUD KASUMI, ÄRITULU, ANDMETE, FIRMAVÄÄRTUSEGA SEOTUD VÕI ARVATAVATE TULUDE KAOTUSE EEST SÕLTUMATA SELLEST, KAS NEED OLID PROGNOOSITAVAD VÕI MITTE.</p>
<p>HONORI MAKSIMAALNE VASTUTUS (KÄESOLEV PIIRANG EI OLE KOHALDATAV VASTUTUSE SUHTES TERVISEKAHJUSTUSTE EEST SEL MÄÄRAL, MIS ON LUBATUD KOHALDATAVATE ÕIGUSAKTIDEGA) SEOSES KÄESOLEVAS KASUTUSJUHENDIS KIRJELDATUD TOOTE KASUTAMISEGA ON PIIRATUD SUMMAGA, MILLE KLIENT TASUS TOOTE OSTMISEL.</p>
</div>
<div class="section"><h2 class="sectiontitle">Impordi- ja ekspordieeskirjad</h2><p>Kliendid peavad järgima kõiki kohaldatavaid ekspordi- ja impordialaseid õigusnorme ning vastutavad vajalike valitsuse lubade ja litsentside hankimise eest, mis on vajalikud käesolevas juhendis nimetatud toote, k.a tarkvara ja tehnilised andmed, eksportimiseks, reeksportimiseks või importimiseks.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
